if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libanthygobject-1.0.so )
( cd usr/lib64 ; ln -sf libanthygobject-1.0.so.5.0.513 libanthygobject-1.0.so )
( cd usr/lib64 ; rm -rf libanthygobject-1.0.so.5 )
( cd usr/lib64 ; ln -sf libanthygobject-1.0.so.5.0.513 libanthygobject-1.0.so.5 )
